penny-lib: Deprecated - use penny package instead

[ bsd3, console, deprecated, finance ] [ Propose Tags ]
Deprecated. in favor of penny

This package is now deprecated. Use the penny package instead.

Versions [RSS] [faq] 0.2.0.0, 0.4.0.0, 0.6.0.0, 0.8.0.0, 0.10.0.0, 0.12.0.0, 0.14.0.0, 0.16.0.0, 0.18.0.0, 0.20.0.0, 0.21.0.0, 0.22.0.0
Dependencies action-permutations (==0.0.0.0), base (==4.*), binary (==0.7.*), bytestring (==0.10.*), cereal (==0.3.*), containers (==0.5.*), explicit-exception (==0.1.*), matchers (==0.6.*), multiarg (==0.18.*), ofx (==0.2.*), old-locale (==1.0.*), parsec (>=3.1.2 && <3.2), prednote (==0.14.*), pretty-show (==1.5.*), QuickCheck (==2.5.*), rainbow (==0.4.*), random (==1.0.*), random-shuffle (==0.0.4), semigroups (==0.9.*), split (==0.2.*), text (==0.11.*), time (==1.4.*), transformers (==0.3.*) [details]
License BSD-3-Clause
Copyright 2012-2013 Omari Norman.
Author Omari Norman
Maintainer omari@smileystation.com
Category Console, Finance
Home page http://www.github.com/massysett/penny
Bug tracker omari@smileystation.com
Source repo head: git clone git://github.com/massysett/penny.git
Uploaded by OmariNorman at 2013-08-25T14:49:32Z
Distributions NixOS:0.22.0.0
Executables penny-gibberish, penny-test
Downloads 7822 total (61 in the last 30 days)
Rating (no votes yet) [estimated by Bayesian average]
Your Rating
  • λ
  • λ
  • λ
Status Hackage Matrix CI
Docs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Manual Flags

NameDescriptionDefault
Automatic Flags
NameDescriptionDefault
debug

turns on some debugging options

Disabled
test

enables QuickCheck tests

Disabled
incabal

enables imports that only Cabal makes available

Enabled
buildlib

build library

Enabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainer's Corner

For package maintainers and hackage trustees

Candidates